@charset "utf-8";
/* CSS Document */



#list_minibox ul{
	padding:0px;
	margin:0px;
	overflow:hidden;
}

#list_minibox a:hover{
	opacity:0.7;
}

#minislide{
	margin-top:-30px;
	margin-left:-12px;
	padding-bottom:57px;
	width:960px;
	height:178px;	
	background:#fdfdfe;
}

#minislide ul li{
	list-style:none;
	float:left;
	background:url(../img/bg_midibox.png) no-repeat;
	width:295px;
	height:178px;
	margin-right:11px;
}

.minibox_img{
	width:107px;
	height:126px;
	margin-left:27px;
	margin-top:22px;
	margin-right:13px;
	overflow:hidden;
}

.minibox_content{
	width:125px;
	height:126px;
	margin-top:19px;
	overflow:hidden;
}

.minibox_subject{
	font-size:21px;
	font-family:BlissMedium;
	color:#01b1af;
}

.minibox_detail{
	font-size:14px;
	font-family:BlissLight;
	color:#636466;
	margin-top:5px;
	line-height:18px;
	margin-left:1px;
	letter-spacing:0.2px;
}

